[
	{
		"user": "archiveteam",
		"name": "warrior-dockerfile",
		"namespace": "archiveteam",
		"repository_type": "image",
		"status": 1,
		"description": "",
		"is_private": false,
		"is_automated": true,
		"can_edit": false,
		"star_count": 16,
		"pull_count": 11048605,
		"last_updated": "2018-12-17T00:42:59.374566Z",
		"is_migrated": true,
		"collaborator_count": 0,
		"affiliation": null,
		"hub_user": "archiveteam"
	}
]